<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.212"
             name="atcdabbr_TopographicalModifierQualifier_VS"
             displayName="atcdabbr_TopographicalModifierQualifier_VS"
             effectiveDate="2020-05-12T14:31:13"
             statusCode="draft"
             versionLabel="202005(-beta)">
      <sourceCodeSystem id="2.16.840.1.1138836.96"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriSTU3="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR4="urn:oid:2.16.840.1.1138836.96"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <include op="descendent-of"
                  code="106233006"
                  codeSystem="2.16.840.1.1138836.96"
                  displayName="Topographical modifier (qualifier value)"/>
      </conceptList>
   </valueSet>
</valueSets>
